/* Class = "NSMenuItem"; title = "by Date"; ObjectID = "5d1-tv-hdC"; */
"5d1-tv-hdC.title" = "per data";

/* Class = "NSMenuItem"; title = "Remove from Favorites"; ObjectID = "e1F-4h-EJT"; */
"e1F-4h-EJT.title" = "Togliere dai preferiti";

/* Class = "NSMenuItem"; title = "by Name"; ObjectID = "M1w-kn-bIo"; */
"M1w-kn-bIo.title" = "per nome";

/* Class = "NSMenuItem"; title = "by Type"; ObjectID = "xLY-Wm-WZu"; */
"xLY-Wm-WZu.title" = "per tipo";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "zeC-Rw-IHi"; */
"zeC-Rw-IHi.title" = "Rivelare in Finder";

